<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>04n-N1-9kD.title</key>
	<string>Pandoc (ePub)</string>
	<key>08b-NG-k9O.title</key>
	<string>Titel der Endnotenseite:</string>
	<key>0Df-V0-j0s.title</key>
	<string>Endnotenschrift überschreiben:</string>
	<key>0I4-EZ-k3b.title</key>
	<string>Vor Seitenumbrüchen</string>
	<key>0Ka-Kb-c8q.title</key>
	<string>Vertikale Kopf- und Fußleisten verwenden</string>
	<key>0Zr-uM-fA5.title</key>
	<string>Pandoc (DocBook)</string>
	<key>0c6-yy-XGj.title</key>
	<string>Leerer Zeilentrenner:</string>
	<key>0dJ-nl-iL6.title</key>
	<string>HTML</string>
	<key>0p8-HG-JaM.title</key>
	<string>Benutzerdefiniertes CSS-Stylesheet verwenden</string>
	<key>0rf-pq-A8t.ibShadowedToolTip</key>
	<string>MultiMarkdown &gt; Flat XML (.fodt)</string>
	<key>15Z-9h-og5.title</key>
	<string>MMD</string>
	<key>17o-Hk-WXz.title</key>
	<string>FDX</string>
	<key>1Fb-JQ-4Wa.title</key>
	<string>Für Listen mit Word kompatible Einrückungen verwenden</string>
	<key>1Gl-ze-RpH.title</key>
	<string>Markierungen für Anmerkungen beifügen:</string>
	<key>1Ji-bV-KOO.title</key>
	<string>Beim Kompilieren in diesem Dateiformat werden Fußnoten zu Endnoten.</string>
	<key>1hX-Yj-Rmn.title</key>
	<string>Titel-Präfix:</string>
	<key>1jR-gJ-3d6.title</key>
	<string>1/8 Zoll</string>
	<key>1qN-H6-MFY.title</key>
	<string>Fountain</string>
	<key>1xm-OT-gHR.title</key>
	<string>LaTeX Dokumentenklasse:</string>
	<key>1ya-GC-YhA.title</key>
	<string>i, ii, iii...</string>
	<key>25Y-es-7B0.title</key>
	<string>Trenner vor Abschnitten:</string>
	<key>2Mz-mg-Z6A.title</key>
	<string>Benutzerdefiniert</string>
	<key>2Tp-Oq-Q8C.title</key>
	<string>Normal</string>
	<key>2mb-5l-tZf.title</key>
	<string>Präfix und Suffix für internen Link:</string>
	<key>2nI-7p-rBo.title</key>
	<string>Nicht alle Textverarbeitungsprogramme unterstreichen Links automatisch oder heben sie farbig hervor. (Empfohlen für Microsoft Word.)</string>
	<key>2qb-DR-QkU.title</key>
	<string>Waisenkinder und Witwen vermeiden</string>
	<key>2sC-G9-ac7.title</key>
	<string>CSS-Klassenname:</string>
	<key>2uA-zI-4zN.title</key>
	<string>Schriftart der Kopfzeile:</string>
	<key>2uB-u3-qdv.title</key>
	<string>Vor dem Anhangsteil</string>
	<key>3DK-G1-I0z.ibShadowedToolTip</key>
	<string>Eine Formatvorlage hinzufügen.</string>
	<key>3J1-YZ-Wh9.title</key>
	<string>Erstzeileneinrückung von Paragrafen:</string>
	<key>3KF-4f-TqR.title</key>
	<string>Einfaches Return</string>
	<key>3O2-73-x7C.title</key>
	<string>Text dieser Formatvorlage löschen</string>
	<key>3Ts-T6-kG1.title</key>
	<string>A, B, C...</string>
	<key>3XZ-F3-4JV.title</key>
	<string>Leerzeilen über Seite</string>
	<key>3YG-ff-CSN.title</key>
	<string>i, ii, iii...</string>
	<key>3bK-1L-gF6.title</key>
	<string>Abschnitt in e-Book ausblenden</string>
	<key>3dk-0L-llu.title</key>
	<string>Titel in Dokumentenlinks mit Präfix- und Suffix-Einstellungen aktualisieren</string>
	<key>3dl-zW-F20.title</key>
	<string>TXT</string>
	<key>3sS-yW-4VP.title</key>
	<string>Revisionsfarben aus Einstellungen beinhalten</string>
	<key>3tK-lA-yHk.title</key>
	<string>Text</string>
	<key>40e-Wx-BBl.label</key>
	<string>Optionen</string>
	<key>4DN-qT-jWu.title</key>
	<string>Einfaches Return</string>
	<key>4XX-n4-sCd.title</key>
	<string>Benutzerdefiniert</string>
	<key>4dZ-i8-Csc.title</key>
	<string>Absatzabstand</string>
	<key>4fH-ZM-q8y.title</key>
	<string>Auf Seite 5</string>
	<key>4fs-OG-kC6.title</key>
	<string>HTML</string>
	<key>4hz-lI-OnY.label</key>
	<string>Optionen</string>
	<key>4qX-6r-heJ.title</key>
	<string>Trennung vor Endnoten einfügen</string>
	<key>4tL-QU-hnu.title</key>
	<string>Pandoc (DocBook)</string>
	<key>4tZ-7p-nas.label</key>
	<string>Endnoten</string>
	<key>4zP-vP-Egj.title</key>
	<string>Geben Sie den Text ein, der links, ind der Mitte und Rechts von Kopf- und Fußzeile erscheinen soll. Verwenden Sie den BBCode oder Sternchen und Unterstriche, um *⁠*⁠Fettdruck*⁠*, *⁠Kursivdruck* und _⁠Unterstriche⁠_ hinzuzufügen.

Fügen Sie &lt;⁠$⁠p⁠&gt; für Seitennummer und &lt;⁠$⁠pagecount⁠&gt; für gesamte Seitenzahl ein. (Auch andere Platzhalter können verwendet werden. Eine vollständige Liste finden Sie im Hilfemenü.)</string>
	<key>4zf-Mv-ZWf.title</key>
	<string>i, ii, iii...</string>
	<key>542-fd-cRW.label</key>
	<string>Text-Layout</string>
	<key>56I-rh-Qn8.title</key>
	<string>Großbuchstaben</string>
	<key>5L0-Gd-EHC.title</key>
	<string>Punkte:</string>
	<key>5mg-3d-U0g.title</key>
	<string>Standard-Stylesheet</string>
	<key>68R-5t-g5M.title</key>
	<string>Ersetzungen</string>
	<key>69G-uw-aoN.title</key>
	<string>I, II, III...</string>
	<key>6As-fo-f1g.title</key>
	<string>Fußnotenstil:</string>
	<key>6Cz-nQ-xVJ.title</key>
	<string>Auf Seite 7</string>
	<key>6NI-j9-dhQ.title</key>
	<string>Markdown innerhalb von HTML-Blöcken verarbeiten</string>
	<key>6Xm-jb-fGR.title</key>
	<string>Grundtextformatierung</string>
	<key>6ai-uV-VTq.title</key>
	<string>Interne Links einfärben</string>
	<key>6gq-8D-uIQ.title</key>
	<string>APA</string>
	<key>6hY-Yh-HNA.title</key>
	<string>Von Absätzen nach Leerzeilen</string>
	<key>6xa-nj-D4D.title</key>
	<string>Leerzeile</string>
	<key>6zI-3g-gz7.title</key>
	<string>Leerseiten</string>
	<key>71V-r5-x1T.title</key>
	<string>Fußnoten zählen</string>
	<key>73W-xy-310.title</key>
	<string>Prüfen</string>
	<key>7OB-j3-76a.title</key>
	<string>Trenner für Ober- und Unterseite der Seite:</string>
	<key>7U0-5F-6AX.title</key>
	<string>Ersetzen Sie leere Zeilentrenner, die über mehrere Seiten verlaufen</string>
	<key>7g8-W6-BF4.title</key>
	<string>Von allen Absätzen, die anderen Elementen folgen</string>
	<key>7j8-JB-MeU.title</key>
	<string>Nur Präfixe mit Zeilenumbrüchen überschreiben</string>
	<key>7jE-Bp-yNm.title</key>
	<string>Endnoten</string>
	<key>7n2-kN-wvW.title</key>
	<string>Endnoten nach Abschnitt mit Unterüberschriften gruppieren</string>
	<key>7na-Ib-yJQ.title</key>
	<string>Markierungen für Fußnoten beifügen:</string>
	<key>7sl-x7-z1g.title</key>
	<string>Metadaten</string>
	<key>8C8-yu-xU5.title</key>
	<string>Markierungen für Anmerkungen beifügen:</string>
	<key>8HZ-xt-AHq.title</key>
	<string>Nur Einzelparagrafen</string>
	<key>8LO-cg-3ta.title</key>
	<string>Prüfen</string>
	<key>8We-Oc-TO2.label</key>
	<string>RTF-Kompatibilität</string>
	<key>8eq-wL-jgW.title</key>
	<string>ePub 2</string>
	<key>8r3-Ht-FFU.title</key>
	<string>Tabellenformatierung aus Text löschen</string>
	<key>97x-u0-jZH.title</key>
	<string>Kleine Großbuchstaben</string>
	<key>98X-Wx-gjk.ibExternalAccessibilityDescription</key>
	<string>Metadaten hinzufügen.</string>
	<key>98X-Wx-gjk.ibShadowedToolTip</key>
	<string>Metadaten hinzufügen.</string>
	<key>9Ba-Bk-xop.title</key>
	<string>Markdown-Kompatibilitätsmodus verwenden</string>
	<key>9Kg-yc-QQR.title</key>
	<string>RTFD</string>
	<key>9a3-gm-mMw.title</key>
	<string>Drucken</string>
	<key>9e4-06-SuX.title</key>
	<string>Hyperlinks unterstreichen</string>
	<key>9i1-JY-Xby.title</key>
	<string>Ränder</string>
	<key>9k7-SJ-NmM.title</key>
	<string>I, II, III...</string>
	<key>9n5-bm-z5O.title</key>
	<string>100 % Breite für Bilder verwenden, die breiter sind als:</string>
	<key>9xL-q0-Pht.title</key>
	<string>Dieser Trenner wird nur dann verwendet, wenn zwei Textabsätze von einer Leerzeile getrennt werden und das Seiten-Layout dazu geführt hat, dass die Leerzeile auf die Ober- oder Unterseite einer Seite fällt. (Der Trenner muss weniger als 10 Zeichen aufweisen und darf keine Zeilenumbrüche aufweisen.)</string>
	<key>A9O-zX-kmd.title</key>
	<string>Konvertieren Sie „intelligente“ Satzzeichen in  "passive" Satzzeichen</string>
	<key>AFY-VD-qL1.title</key>
	<string>ePub 2</string>
	<key>AIc-Zz-HzJ.label</key>
	<string>Kopf- und Fußleistentext</string>
	<key>AYN-un-Rwq.title</key>
	<string>Zusammenfassungsschrift:</string>
	<key>AZm-bI-tuA.title</key>
	<string>Beim Kompilieren in diesem Dateiformat werden Fußnoten zu Endnoten.</string>
	<key>Ab5-L9-Zgn.title</key>
	<string>CSS-Klassenname:</string>
	<key>Aed-mv-KI9.title</key>
	<string>Normal</string>
	<key>Ahu-OQ-cVV.title</key>
	<string>Endnoten passend zum Text einrücken</string>
	<key>ArW-VQ-y6J.title</key>
	<string>Anzahl der Spalten:</string>
	<key>B01-tk-Hx6.title</key>
	<string>Zentriert</string>
	<key>BTL-ee-0U5.title</key>
	<string>Trenner vor Abschnitten:</string>
	<key>BTr-23-wHq.label</key>
	<string>Fußnoten</string>
	<key>BaJ-hv-m0O.title</key>
	<string>Tabellen zu Bildern mit folgender Höchstbreite konvertieren:</string>
	<key>Bcf-r3-OGw.title</key>
	<string>Fußnoten und Kommentare in den normalen Text einfließen lassen</string>
	<key>Bex-qf-Y1X.title</key>
	<string>A, B, C...</string>
	<key>BgN-PO-Fgk.ibShadowedToolTip</key>
	<string>Neuen Abschnittslayout hinzufügen.</string>
	<key>Bs2-JF-5ZK.title</key>
	<string>RTFD</string>
	<key>CBK-EH-dvl.title</key>
	<string>Zoll</string>
	<key>CT3-cY-wap.label</key>
	<string>HTML</string>
	<key>CTQ-W7-0pH.title</key>
	<string>Auf Seite 4</string>
	<key>CW8-KF-ieb.headerCell.title</key>
	<string>Groß-/Kleinschreibung beachten</string>
	<key>CeQ-Hz-ofE.title</key>
	<string>TXT</string>
	<key>Cej-TR-Etd.title</key>
	<string>Statt hochgestellten Buchstaben in Markierungen Punkt- und Leerzeichenstil verwenden</string>
	<key>CfS-tH-9TE.title</key>
	<string>Markierungsgröße verringern</string>
	<key>D4i-OO-ljO.title</key>
	<string>Formatvorlage der Block-Zitate:</string>
	<key>D7q-5K-tXO.title</key>
	<string>Punkte</string>
	<key>DBV-Ch-3bw.title</key>
	<string>Formatvorlage der Code-Blöcke:</string>
	<key>DBk-z4-c6t.title</key>
	<string>Trenner vor Abschnitten:</string>
	<key>DH6-Dh-b5P.title</key>
	<string>Abschnitts-Präfix:</string>
	<key>DIu-Yn-bge.title</key>
	<string>Hauptbuch</string>
	<key>DQl-bo-KwF.title</key>
	<string>Abbrechen</string>
	<key>Dba-e2-tae.title</key>
	<string>Bilder mit Text ersetzen:</string>
	<key>DcL-34-H1M.title</key>
	<string>Rechts</string>
	<key>DiA-hb-YLZ.title</key>
	<string>Standardtrenner verwenden</string>
	<key>DyN-lW-pIO.ibShadowedToolTip</key>
	<string>Ausgewählten Abschnitts-Layout löschen.</string>
	<key>Dz5-oN-dAd.title</key>
	<string>MMD (FODT)</string>
	<key>E1Y-C4-4kn.title</key>
	<string>Leerzeile</string>
	<key>E3K-l3-zIe.title</key>
	<string>Trenner vor Abschnitten:</string>
	<key>EAS-eL-7jM.title</key>
	<string>A, B, C...</string>
	<key>EFR-fd-Ijf.title</key>
	<string>Fall:</string>
	<key>EP8-m1-vvm.title</key>
	<string>Verwenden Sie &lt;$filename&gt;, um sich auf die Bilddatei zu beziehen, &lt;$hex&gt; , um das Bild als Hexadezimaldaten einzubeziehen oder &lt;$base64&gt;, um das Bild als Base 64-Daten einzubeziehen. Verwenden Sie &lt;$width&gt; und &lt;$height&gt;, um sich auf die Bildabmessungen zu beziehen.</string>
	<key>ES4-Xn-9NC.title</key>
	<string>Verschiedene Textverarbeitungsprogramme rücken Listen auf unterschiedliche Weisen ein. Kreuzen Sie dieses Kästchen an, damit die Listen in Microsoft Word richtig angezeigt werden.</string>
	<key>EVP-Aq-h1c.title</key>
	<string>ePub 3</string>
	<key>EdB-sa-oiV.title</key>
	<string>Fuß - und Endnoten passend zum Text einrücken</string>
	<key>EeB-tQ-hOo.title</key>
	<string>Großbuchstabe, selbst wenn der Abschnitt nicht nach einem Seitenumbruch steht</string>
	<key>Eez-tY-gNh.title</key>
	<string>Titel-Rahmen:</string>
	<key>Ej0-ib-QbE.title</key>
	<string>Seitenumbruch oberhalb</string>
	<key>F4E-pm-8QH.label</key>
	<string>LaTeX</string>
	<key>FKn-zC-6XT.title</key>
	<string>Speichern in:</string>
	<key>FM1-Qd-xye.title</key>
	<string>RTF</string>
	<key>Fhj-eJ-569.title</key>
	<string>Pandoc (.docx)</string>
	<key>Fm9-tj-YB4.title</key>
	<string>Stil der Code-Spanne:</string>
	<key>FtC-mH-BNu.title</key>
	<string>Leertaste zwischen Spalten:</string>
	<key>FvS-K7-9kl.title</key>
	<string>Links verwenden nur Titel-Präfixe (ohne Titel und Suffixe)</string>
	<key>G1H-dK-heJ.title</key>
	<string>Absatzmarkierungen für Fußnoten beifügen:</string>
	<key>G1m-Xe-UGK.title</key>
	<string>ODT</string>
	<key>GE7-nS-PqK.title</key>
	<string>Der hier angegebene Trenner ersetzt alle Leertasten, die nach Titel-Präfixen in aktualisierten Links folgen. Diese Einstellungen können auch im Inhaltsverzeichnis für e-Books verwendet werden, und Endnoten-Unterüberschriften für bestimmte Formate.</string>
	<key>GGg-SM-qp2.title</key>
	<string>MMD (PDF)</string>
	<key>GXC-ZZ-mPq.title</key>
	<string>Unterschiedliche Kopf- und Fußzeilen auf Seiten nach Seitenumbrüchen</string>
	<key>GeB-ay-NrN.title</key>
	<string>Schrift für Skriptnotizen:</string>
	<key>Go1-de-tTK.title</key>
	<string>Schriftart einschließen</string>
	<key>Gxz-fH-IOo.title</key>
	<string>Seitentitelstil:</string>
	<key>Gzl-Ys-DYn.title</key>
	<string>Kindle Mobi</string>
	<key>H21-up-qhP.title</key>
	<string>Grundtextformatierung:</string>
	<key>H3C-zy-A5H.title</key>
	<string>Keine</string>
	<key>HBl-0H-uqp.title</key>
	<string>Pandoc (ePub)</string>
	<key>HEH-sa-xV1.title</key>
	<string>Präfix/Suffix:</string>
	<key>HZE-qb-xjn.title</key>
	<string>Seitenbreite</string>
	<key>Hhd-xP-eRd.label</key>
	<string>Dokument beginnen</string>
	<key>HjJ-ba-erv.title</key>
	<string>Titel</string>
	<key>Hmo-zn-FSG.title</key>
	<string>Fußnotennummerierung beginnt auf jeder Seite von Neuem</string>
	<key>HnF-sF-8Cj.title</key>
	<string>leere Zeilen</string>
	<key>Hoc-QY-eqF.title</key>
	<string>Überschriftenstil:</string>
	<key>Hp7-dn-Dsv.title</key>
	<string>Keine</string>
	<key>Hq4-9z-2Ls.title</key>
	<string>Wenn ein leerer Zeilentrenner bestimmt wurde, wird er in die Leerzeilen im Abschnitt eingefügt. Dies kann beispielsweise verwendet werden, um Szenenumbruchtrenner hinzufügen, die im gleichen Dokument auftreten. (Nicht für alle Datei-Typen verfügbar.)</string>
	<key>HuI-qY-a5u.title</key>
	<string>Bilder exportieren</string>
	<key>HyT-mM-Gau.title</key>
	<string>a, b, c...</string>
	<key>I2v-AW-PRu.title</key>
	<string>"Erster Buchstabe" Spannenstil zum ersten Buchstaben hinzufügen</string>
	<key>I6q-ct-Wno.title</key>
	<string>Memoir (Buch)</string>
	<key>IAc-ea-Fu9.ibShadowedToolTip</key>
	<string>MultiMarkdown &gt; LaTeX (.tex)</string>
	<key>IJI-Ws-j4m.title</key>
	<string>Benutzerdefiniertes CSS:</string>
	<key>ILu-iS-Nhw.title</key>
	<string>Vorschau</string>
	<key>IMf-fA-fey.title</key>
	<string>Großbuchstaben</string>
	<key>IQC-xJ-NM9.title</key>
	<string>Fountain</string>
	<key>IXF-Ng-4Ps.title</key>
	<string>Unterer Rand</string>
	<key>IbP-7r-w1P.title</key>
	<string>Einfaches Return</string>
	<key>IhU-BA-ubu.title</key>
	<string>Drucken</string>
	<key>Ioq-Wt-Orv.label</key>
	<string>Seiteneinstellungen</string>
	<key>Ixc-5p-nIp.title</key>
	<string>Ende des Dokuments</string>
	<key>Iyx-vy-1ev.title</key>
	<string>Hierarchisch</string>
	<key>J8S-Ib-YM0.title</key>
	<string>MMD (RTF)</string>
	<key>JC7-Wu-Qp2.title</key>
	<string>Einfaches Return</string>
	<key>Jag-HT-PeF.title</key>
	<string>Präfix nach Titel setzen</string>
	<key>Jfx-tv-3pG.title</key>
	<string>Nach Titelei:</string>
	<key>Jry-w5-2PZ.title</key>
	<string>Großbuchstaben</string>
	<key>Jv6-o7-pq7.title</key>
	<string>Fußnoten und Kommentare werden normaler Text. Praktisch für Textbearbeitungsprogramme, die keine echten Fußnoten unterstützen.</string>
	<key>Jyi-CM-dVv.label</key>
	<string>EbookModern</string>
	<key>Jz1-NW-1sO.title</key>
	<string>MMD (HTML)</string>
	<key>K9e-zU-ihp.title</key>
	<string>i, ii, iii...</string>
	<key>KCV-Rc-hkn.title</key>
	<string>Pfeile</string>
	<key>KFi-VU-q8u.title</key>
	<string>Auf Seite 10</string>
	<key>KQ8-M6-uea.title</key>
	<string>a, b, c...</string>
	<key>KuO-P8-8C3.ibShadowedToolTip</key>
	<string>Pandoc &gt; Microsoft Word (.docx)</string>
	<key>Kvg-EA-0LN.title</key>
	<string>Nach erstem Dokument</string>
	<key>KzR-wD-xS6.title</key>
	<string>Auf erster Seite</string>
	<key>L8j-cb-1V3.title</key>
	<string>Schrift überschreiben:</string>
	<key>LAj-1o-xLt.title</key>
	<string>3/4 Zoll</string>
	<key>LBN-bC-G9C.title</key>
	<string>Seitengröße</string>
	<key>LZH-VS-RID.ibShadowedToolTip</key>
	<string>Webseite</string>
	<key>LvG-8n-glO.title</key>
	<string>ODT</string>
	<key>MPy-zr-eYg.title</key>
	<string>"Stitch together adjacent tables" causes any tables that are separated by only empty lines to be merged into a single table, provided they have the same number of columns. These options are mainly useful for formats which require a single table for the whole document (such as documentary script formats).</string>
	<key>MTZ-S2-gM0.title</key>
	<string>Einheiten:</string>
	<key>Mda-0W-oVD.ibShadowedToolTip</key>
	<string>Optionen.</string>
	<key>Me7-1u-Usb.title</key>
	<string>Skript-Formatierung CSS:</string>
	<key>Meq-OS-HZX.title</key>
	<string>DOC</string>
	<key>MkX-bj-YbW.headerCell.title</key>
	<string>Abschnittslayouts</string>
	<key>Mov-r2-CkV.title</key>
	<string>Standardpapiergröße verwenden</string>
	<key>MqA-T7-dL1.title</key>
	<string>Titel als Einlaufkopfzeile einfügen</string>
	<key>Mwe-uM-SUj.title</key>
	<string>UUID:</string>
	<key>Mxg-FX-gQC.title</key>
	<string>Erweiterung:</string>
	<key>Mz1-YU-BUh.title</key>
	<string>Von allen Absätzen entfernen, die anderen Elementen folgen</string>
	<key>NJ4-pi-W4I.title</key>
	<string>Kindle KF8/ Mobi</string>
	<key>NLw-Dh-Lgx.title</key>
	<string>I, II, III...</string>
	<key>NRm-Ga-C7o.headerCell.title</key>
	<string>Layout-Bezeichnung</string>
	<key>NVj-do-qwK.title</key>
	<string>Haupttext (mit Kurzfassung)</string>
	<key>Nji-KR-vl2.title</key>
	<string>MMD (FODT)</string>
	<key>NsO-9z-U6l.label</key>
	<string>Ersetzungen</string>
	<key>NxT-BG-HEt.title</key>
	<string>Kleinbuchstabe</string>
	<key>Nzw-ut-TDL.title</key>
	<string>Benutzerdefinierte Trenner-Schriftart:</string>
	<key>O05-Ll-Nmg.title</key>
	<string>Statt hochgestellten Buchstaben in Markierungen Punkt- und Leerzeichenstil verwenden</string>
	<key>O60-q7-W4c.title</key>
	<string>Auf Seite 8</string>
	<key>O91-vM-o8h.title</key>
	<string>Seitennummern zählen erste Seiten</string>
	<key>OR6-IC-B7h.title</key>
	<string>Suffix in Rautenzeichen platzieren</string>
	<key>OVC-3E-LcL.title</key>
	<string>Breite des Textkörpers:</string>
	<key>OaD-iD-0kO.placeholderString</key>
	<string>Optional</string>
	<key>Og6-Es-90i.title</key>
	<string>Präfix-Trenner:</string>
	<key>Oir-tG-qVF.title</key>
	<string>Fußnoten-Format:</string>
	<key>Okw-Qw-R45.title</key>
	<string>DOCX</string>
	<key>Oqx-P2-qxq.label</key>
	<string>Präfix</string>
	<key>Ox5-n4-UgU.title</key>
	<string>Häkchen</string>
	<key>P37-Ng-5uQ.label</key>
	<string>Skripteinstellungen</string>
	<key>P51-uV-Wt2.title</key>
	<string>Kommentare und Anmerkungen zählen</string>
	<key>PAV-Gt-Ob0.title</key>
	<string>Endnotenformat:</string>
	<key>PVK-Vp-NEb.title</key>
	<string>Keine</string>
	<key>PYD-Z0-Chc.title</key>
	<string>Keine</string>
	<key>Pky-HJ-Rxc.title</key>
	<string>Breite des Blockseitenanfangs:</string>
	<key>Prj-kl-Fpz.title</key>
	<string>MMD</string>
	<key>PsW-je-bGY.title</key>
	<string>MMD (FODT)</string>
	<key>QCF-Us-QGp.title</key>
	<string>Von Absätzen nach Trennern</string>
	<key>QCY-YE-PjS.title</key>
	<string>Artikel</string>
	<key>QMa-lN-FVm.title</key>
	<string>Graue Kopfleiste</string>
	<key>Qay-pq-mEd.title</key>
	<string>eine Vorderseite</string>
	<key>Qe2-Hf-Jc0.title</key>
	<string>Normal</string>
	<key>QiN-gI-H4X.title</key>
	<string>Oben</string>
	<key>Qil-Zl-ETi.label</key>
	<string>Standardtrenner</string>
	<key>QkB-o1-pv2.title</key>
	<string>Interne Links unterstreichen</string>
	<key>Qrq-7F-H1e.title</key>
	<string>Keine (Metadaten verwenden)</string>
	<key>R95-Me-ath.title</key>
	<string>Wörter und Zeichenzahlen:</string>
	<key>RO1-Q2-ssX.title</key>
	<string>Trennung vor Endnoten einfügen</string>
	<key>Rc2-Gj-Zei.title</key>
	<string>Dokument-Suffix:</string>
	<key>Rfg-UK-JDn.title</key>
	<string>Scriptwriting CSS beinhalten</string>
	<key>Rgd-fG-czT.title</key>
	<string>1/2 Zoll</string>
	<key>Rlx-ot-TIq.title</key>
	<string>Stellen Sie sicher, dass Hyperlinks farbig und markiert sind</string>
	<key>RuL-1i-vc1.title</key>
	<string>Test...</string>
	<key>Ruv-4t-t0s.title</key>
	<string>Sichern</string>
	<key>S0J-bg-fP9.title</key>
	<string>MMD (LaTeX)</string>
	<key>S2R-3G-aZe.title</key>
	<string>a, b, c...</string>
	<key>SAW-eJ-k1q.title</key>
	<string>Einrücken pro Einrückstufe hinzufügen:</string>
	<key>SDa-PK-ugW.title</key>
	<string>Schrift der Unterüberschrift von Endnoten:</string>
	<key>SQb-yE-XGv.title</key>
	<string>Pixel</string>
	<key>Sej-Bq-KUH.title</key>
	<string>Trenner vor Abschnitten</string>
	<key>Shf-iJ-Wea.label</key>
	<string>Plaintext:</string>
	<key>Siw-hY-dhT.title</key>
	<string>MMD (LaTeX)</string>
	<key>Smr-WY-ClK.headerCell.title</key>
	<string>Standardtrenner</string>
	<key>Snh-rn-29g.title</key>
	<string>Leerzeile</string>
	<key>Sui-yz-Fhv.ibShadowedNoSelectionPlaceholder</key>
	<string>Max: 30</string>
	<key>T3e-3F-hca.title</key>
	<string>Chicago</string>
	<key>T3f-6Y-xf0.title</key>
	<string>Notizen nach Haupttext platzieren</string>
	<key>T9q-ZK-oNO.title</key>
	<string>Projektseiteneinstellungen verwenden</string>
	<key>TMP-HN-HlP.title</key>
	<string>Nach Möglichkeit nebeneinanderliegende Tabellen verbinden</string>
	<key>TQE-z9-gde.title</key>
	<string>Alle Leerzeichen</string>
	<key>TQY-Em-gqK.headerCell.title</key>
	<string>Ganzes Wort</string>
	<key>TdH-B2-yB2.title</key>
	<string>Erstzeileneinrückung entfernen:</string>
	<key>UCx-eK-frT.title</key>
	<string>Endnotenplatzierung:</string>
	<key>UEn-qv-1WQ.title</key>
	<string>A, B, C...</string>
	<key>UJo-Wj-zBp.title</key>
	<string>Punkte</string>
	<key>UNg-fT-Uzx.title</key>
	<string>RTF</string>
	<key>US9-Oh-7FY.title</key>
	<string>Trenner zwischen Abschnitten</string>
	<key>UWy-Gr-nv9.label</key>
	<string>Transformationen</string>
	<key>UcC-ma-lz2.label</key>
	<string>Statistiken</string>
	<key>Umt-YQ-0M7.title</key>
	<string>Endnoten verwenden Einzelzeilenabstand</string>
	<key>Upb-Qx-D1M.title</key>
	<string>a, b, c...</string>
	<key>Usd-b7-itc.title</key>
	<string>Endnoten nach Abschnitt mit Unterüberschriften gruppieren</string>
	<key>UuH-aD-weu.title</key>
	<string>Notizen</string>
	<key>UyP-Oi-Qbe.title</key>
	<string>Fußzeilen</string>
	<key>V6A-kQ-8jY.label</key>
	<string>Formatvorlage</string>
	<key>VFd-2Q-UPp.title</key>
	<string>Vor Seitenumbrüchen</string>
	<key>VKE-sz-8eA.title</key>
	<string>FDX</string>
	<key>VNS-Cw-ntv.title</key>
	<string>DOCX</string>
	<key>VOH-Ca-IYh.title</key>
	<string>Leerzeile</string>
	<key>VSt-W7-soW.title</key>
	<string>I, II, III...</string>
	<key>VVn-HQ-5ka.label</key>
	<string>Neue Seiten</string>
	<key>VcH-8m-o7M.ibExternalAccessibilityDescription</key>
	<string>Ausgewählte Ersetzungen löschen.</string>
	<key>VdT-oB-Pbr.title</key>
	<string>A, B, C...</string>
	<key>VhH-fq-YK7.title</key>
	<string>Vor letztem Seitenumbruch</string>
	<key>Vj9-7Y-cy1.title</key>
	<string>Fall:</string>
	<key>Vj9-Tp-Eet.title</key>
	<string>Bestimmt die vor Dokumenten eingefügten Trennzeichen, die ein unterschiedliches Abschnittslayout zu den vorherigen Dokumenten verwenden.</string>
	<key>Vns-q2-puZ.title</key>
	<string>Kopf- und Fußleisten</string>
	<key>VoY-zF-uPt.title</key>
	<string>ePub 3.0</string>
	<key>W8T-zQ-ZYT.title</key>
	<string>Kein Präfix oder Suffix an Platzhalter-Titel anhängen</string>
	<key>WFR-jn-U6v.title</key>
	<string>Pandoc (ePub)</string>
	<key>WL0-M9-hVV.title</key>
	<string>Keine Abschnittslayouts</string>
	<key>Wid-bw-FuM.title</key>
	<string>Formatbezeichnung:</string>
	<key>Wj5-aJ-UH9.title</key>
	<string>a, b, c...</string>
	<key>Wkl-ak-NsM.title</key>
	<string>Abschließende Rautensymbole zu Titeln hinzufügen</string>
	<key>Wul-8f-e9m.title</key>
	<string>Verwende zentrierte Spalten, um die Breite des Textkörpers zu beschränken</string>
	<key>X7S-h1-LaF.title</key>
	<string>Erstes Einrücken verflachen</string>
	<key>XF7-3v-ZFd.title</key>
	<string>Trenner zeichnen für:</string>
	<key>XIN-7I-0dl.title</key>
	<string>Endnotenformat:</string>
	<key>XKG-Rl-0zz.title</key>
	<string>i, ii, iii...</string>
	<key>XKL-za-fbt.title</key>
	<string>Formatvorlage</string>
	<key>XQg-W2-jzO.ibShadowedToolTip</key>
	<string>Rich Text bearbeiten</string>
	<key>XRK-KB-ase.title</key>
	<string>Leere Zeile zwischen zusammengeführten Tabellen verwenden</string>
	<key>XSP-2O-zKd.title</key>
	<string>Markierungen für Anmerkungen beifügen:</string>
	<key>XdG-4p-6P0.title</key>
	<string>Keine</string>
	<key>XhE-Ys-MtQ.title</key>
	<string>DOCX</string>
	<key>Xi9-da-PkV.title</key>
	<string>Tabellen:</string>
	<key>XpD-gx-iCW.title</key>
	<string>Abschnitt stets starten auf:</string>
	<key>XuP-lm-k2v.title</key>
	<string>Benutzerdefiniert</string>
	<key>Y6L-mt-FWl.title</key>
	<string>Unterschiedliche Kopf- und Fußzeilen auf ersten Seiten</string>
	<key>YB1-pL-fIj.headerCell.title</key>
	<string>Notizen</string>
	<key>YEo-dI-qKo.label</key>
	<string>Dokumenttitellinks</string>
	<key>YLT-Fd-sJO.title</key>
	<string>Prüfen</string>
	<key>YWO-tX-M2v.title</key>
	<string>Nummerierte Listen:</string>
	<key>Ycz-uH-a7Q.title</key>
	<string>Schrift überschreiben:</string>
	<key>Yfj-cy-w17.title</key>
	<string>MMD (RTF)</string>
	<key>YpO-9q-NxR.title</key>
	<string>Platzhaltertitel für Elemente ohne Titel beinhalten</string>
	<key>Ypq-el-0yz.title</key>
	<string>PDF</string>
	<key>YuU-KR-7cE.title</key>
	<string>Trenner überschreiben nach:</string>
	<key>ZIG-oL-wls.title</key>
	<string>Titelsuffixe in aktualisierten Links nicht beinhalten</string>
	<key>ZUY-ph-7G5.title</key>
	<string>Leerzeile</string>
	<key>ZYT-EI-dj8.title</key>
	<string>Absatzstil</string>
	<key>ZYq-VT-dGD.title</key>
	<string>Unterstriche zu kursiv konvertieren</string>
	<key>Zkq-gN-hdF.title</key>
	<string>In RFT Lesezeichen beinhalten</string>
	<key>Zrf-67-1dQ.title</key>
	<string>Leerer Zeilentrenner</string>
	<key>Zxh-Ar-yLK.title</key>
	<string>Spalten verwenden</string>
	<key>a10-Kl-02M.title</key>
	<string>RTFD</string>
	<key>aAC-cF-bb0.title</key>
	<string>Titelei ausschließen</string>
	<key>aYC-YB-W5x.title</key>
	<string>eine Verso-Seite</string>
	<key>aYL-UO-db3.title</key>
	<string>Dokument-Suffix:</string>
	<key>adc-iJ-JJV.title</key>
	<string>Untertitel zwischen Textelementen einfügen</string>
	<key>ae7-mS-ih0.title</key>
	<string>Markierungen für unformatierte Kursivschriften beifügen:</string>
	<key>aez-W0-9Nq.title</key>
	<string>Kleinbuchstabe</string>
	<key>afQ-AY-34g.ibShadowedToolTip</key>
	<string>Plaintext:</string>
	<key>aka-7N-ajq.title</key>
	<string>MMD (PDF)</string>
	<key>aly-Hu-IcF.title</key>
	<string>Allen Text beinhalten</string>
	<key>am9-KH-PUt.title</key>
	<string>Titel der Endnotenseite:</string>
	<key>apS-c8-Cl3.title</key>
	<string>Nächsten Abschnitt starten auf:</string>
	<key>asX-uX-H28.title</key>
	<string>Endnotenformat:</string>
	<key>auE-lY-RFW.title</key>
	<string>Dokumentenklasse und anderes Überschriftenmaterial:</string>
	<key>b1Y-4t-T4U.title</key>
	<string>Fußnoten verwenden Einzelzeilenabstand</string>
	<key>b3B-t3-2jY.title</key>
	<string>Endnotenformat:</string>
	<key>b3b-Ds-L3R.title</key>
	<string>Prüfen</string>
	<key>bME-kM-tyB.title</key>
	<string>Benutzerdefiniert</string>
	<key>bNV-Ln-YYv.title</key>
	<string>Punkte</string>
	<key>blt-Zw-A59.title</key>
	<string>Fußnoten inline einbetten</string>
	<key>bo7-0p-f9E.title</key>
	<string>Unterstützte Dateitypen</string>
	<key>bq6-Rm-fZK.title</key>
	<string>Formatvorlagen-Informationen in exportierter Datei einschließen</string>
	<key>bth-zF-BzN.title</key>
	<string>Zeichenstil</string>
	<key>bxf-ZE-Csj.title</key>
	<string>KursivReschrift in Unterstrich konvertieren</string>
	<key>bz5-hF-PSw.title</key>
	<string>PDF-Gliederung erstellen</string>
	<key>c5e-vK-GGQ.title</key>
	<string>MMD (RTF)</string>
	<key>c6B-aN-8X0.ibShadowedNoSelectionPlaceholder</key>
	<string>Max: 10</string>
	<key>c9k-gp-run.label</key>
	<string>CSS</string>
	<key>cIZ-wG-C3K.title</key>
	<string>Schrift der Unterüberschrift von Endnoten:</string>
	<key>cJe-Na-5KJ.title</key>
	<string>ODT</string>
	<key>cOD-0K-k9K.title</key>
	<string>Fußzeile:</string>
	<key>cOh-BS-OYq.title</key>
	<string>(Maximum: 10)</string>
	<key>cRj-Xl-m5c.title</key>
	<string>↑2.54cm, ↓2.54cm, ←2.54cm, →2.54cm</string>
	<key>cSk-5V-X3z.title</key>
	<string>Leerzeile</string>
	<key>cXo-zc-Snv.title</key>
	<string>Fußnoten-Format:</string>
	<key>d8m-F9-ywW.ibShadowedToolTip</key>
	<string>MultiMarkdown &gt; Rich Text (.rtf)</string>
	<key>dHr-Y3-L5M.title</key>
	<string>Kleine Großbuchstaben</string>
	<key>dM0-1v-b7e.title</key>
	<string>Keine</string>
	<key>dN6-F6-i3G.title</key>
	<string>I, II, III...</string>
	<key>dR8-qh-2e4.headerCell.title</key>
	<string>Ersetzen</string>
	<key>deE-HB-Dw4.title</key>
	<string>Auf Standard zurücksetzen</string>
	<key>dfn-lM-fVz.title</key>
	<string>&lt;$lnk&gt; für den Text verwenden, für den der Kommentar gilt und &lt;$cmt&gt; für den eigentlichen Kommentar. Beispiel:

[&lt;$lnk&gt;]{&lt;$cmt&gt;}

würde zu:

...manche [kommentierter Text.]{Ein Kommentar.}</string>
	<key>dg2-uP-abi.title</key>
	<string>(Optional)</string>
	<key>dm0-Mk-P92.title</key>
	<string>Gegenüberliegende Seiten (abwechselnde Ränder, Kopf- und Fußleisten) verwenden.</string>
	<key>dvc-aK-z4q.title</key>
	<string>Format für Kommentare verwenden:</string>
	<key>e1P-h2-HEC.ibShadowedToolTip</key>
	<string>Microsoft Word (.docx)</string>
	<key>e60-PX-OS7.label</key>
	<string>Formatierung</string>
	<key>e8I-b8-lVS.title</key>
	<string>Leerzeichen nicht in Zeichenzahl einschließen</string>
	<key>eEZ-g8-RTT.title</key>
	<string>Seitenumbruch oberhalb</string>
	<key>eFg-0s-EKi.title</key>
	<string>Suffix nach Unterdokumenten platzieren</string>
	<key>eQv-pW-Gex.title</key>
	<string>Der angegebene Befehlszeilenfpfad und die Argumente werden nach dem Export in der MulitMarkdown-Datei aufgerufen.

Verwenden Sie &lt;$inputfile&gt; in den Argumenten, um die MultiMarkdown-Eingabedatei, die während dem Kompilieren erzeugt wird, zu kennzeichnen. Wenn&lt;$inputfile&gt; nicht inbegriffen ist, wird der Name der Eingabedabei zum letzten Argument hinzugefügt.

Verwenden Sie &lt;$outputname&gt;, um den Namen der Ausgabedatei in den Argumenten einzuschließen. Sie wird den gleichen Name wie die &lt;$inputfile&gt; haben, aber ohne die Dateierweiterung. Sie sollten die Dateierweiterung selbst hinzufügen (z. B. "&lt;$outputname&gt;.docx").</string>
	<key>eXV-A0-7bp.title</key>
	<string>Den Text XML-freundlich machen</string>
	<key>eiy-bg-MI8.title</key>
	<string>Keine</string>
	<key>ejc-GQ-asy.title</key>
	<string>Benutzerdefiniert</string>
	<key>ekQ-L8-Y54.title</key>
	<string>PDF</string>
	<key>em9-QY-Wp4.title</key>
	<string>Schriftgröße einschließen</string>
	<key>emo-4i-Nd8.title</key>
	<string>Mathematische Gleichungen als MathML einbetten</string>
	<key>eo0-uB-dul.title</key>
	<string>Unterschiedliche Kopf- und Fußzeilen für Anhangteil</string>
	<key>eta-aE-hlg.title</key>
	<string>Argumente:</string>
	<key>f9h-8E-hYE.title</key>
	<string>Keine Kopf- oder Fußzeile auf:</string>
	<key>fAA-Gq-cH3.title</key>
	<string>100 % Breite für Bilder verwenden, die breiter sind als:</string>
	<key>fJw-72-lDZ.title</key>
	<string>A, B, C...</string>
	<key>fLl-uz-7qa.label</key>
	<string>Einstellungen</string>
	<key>fNN-wi-yQv.title</key>
	<string>i, ii, iii...</string>
	<key>fUY-Xa-bC1.title</key>
	<string>Pandoc (DOCX)</string>
	<key>feY-4A-2zQ.title</key>
	<string>Umgebung:</string>
	<key>fhK-Og-qwD.title</key>
	<string>Bestimmen Sie die Wörter und Ausdrücke, die beim Kompilieren ersetzt werden wollen.</string>
	<key>fiv-0M-AHV.title</key>
	<string>Kopf- und Fußleiste des Hauptteils startet:</string>
	<key>fkn-jF-fip.title</key>
	<string>Seitenumbruch oberhalb</string>
	<key>fr8-8V-108.ibShadowedIsNilPlaceholder</key>
	<string>Optional</string>
	<key>fr8-8V-108.ibShadowedNoSelectionPlaceholder</key>
	<string>Optional</string>
	<key>g5Q-GX-FJG.title</key>
	<string>cm</string>
	<key>g7S-mZ-eKu.title</key>
	<string>In Plaintext konvertieren:</string>
	<key>g8k-oG-Chx.title</key>
	<string>Bestimmt die vor Dokumenten eingefügten Trennzeichen, die ein unterschiedliches Abschnittslayout zu den vorherigen Dokumenten verwenden.</string>
	<key>gKu-Mv-Ygs.title</key>
	<string>Elegant</string>
	<key>gSW-JE-ntN.title</key>
	<string>Kleine Großbuchstaben</string>
	<key>gfx-GI-B6t.title</key>
	<string>Format für Kommentare verwenden:</string>
	<key>gie-5p-Jio.title</key>
	<string>Auf Seite 6</string>
	<key>gk7-e8-Ult.title</key>
	<string>Nach Ebene</string>
	<key>gov-2H-q7d.title</key>
	<string>Abschnittssuffix:</string>
	<key>gpa-GY-EV5.title</key>
	<string>Text- und Notizenformatieren überschreiben</string>
	<key>gvn-gV-6id.title</key>
	<string>Endnoten nach Abschnitt mit Unterüberschriften gruppieren</string>
	<key>h70-HD-2JJ.ibShadowedToolTip</key>
	<string>Microsoft Word (.doc)</string>
	<key>hGx-l8-dv0.headerCell.title</key>
	<string>Legende</string>
	<key>hO3-MJ-Gy4.label</key>
	<string>Abschnittslayouts-Trenner</string>
	<key>hRn-zP-ZWX.title</key>
	<string>Unterüberschriften zentrieren</string>
	<key>hTc-ZT-WET.label</key>
	<string>Trenner</string>
	<key>hdj-sx-THJ.title</key>
	<string>Kleinbuchstabe</string>
	<key>hh6-OQ-Oow.title</key>
	<string>Kindle KF8/ Mobi</string>
	<key>hjL-yS-Hio.title</key>
	<string>Absatz+Zei</string>
	<key>hjv-bs-sTT.title</key>
	<string>Bestimmt die vor Dokumenten eingefügten Trennzeichen, die dasselbe Abschnittslayout wie die vorherigen Dokumenten verwenden.</string>
	<key>hqC-SP-Pt7.title</key>
	<string>DOC</string>
	<key>hu7-CD-Iaf.title</key>
	<string>Standardtrenner werden für alle Dokumente verwendet, die im "Ist-Zustand" kompilieren und für Abschnitts-Layouts, wenn "Standardtrenner verwenden" aktiviert ist.</string>
	<key>hyd-eg-BaU.title</key>
	<string>Überschreiben Sie Titel-Präfix in Links</string>
	<key>iAg-U5-TEp.title</key>
	<string>Seitenumbruch oberhalb</string>
	<key>iF6-Uh-SF7.title</key>
	<string>Auf Seite 2</string>
	<key>iFf-AL-8mI.title</key>
	<string>eine Vorderseite</string>
	<key>iIu-v5-eMi.title</key>
	<string>Inline-Kommentare</string>
	<key>iO4-Nu-Zuo.title</key>
	<string>Pfad:</string>
	<key>icG-zS-Fkx.title</key>
	<string>ePub 2</string>
	<key>ihV-Ts-AoT.title</key>
	<string>Unterüberschriften zentrieren</string>
	<key>j2b-hM-14h.title</key>
	<string>Vor letztem Seitenumbruch</string>
	<key>j50-Vh-HKq.title</key>
	<string>a, b, c...</string>
	<key>j6Q-b7-WIG.title</key>
	<string>Fountain</string>
	<key>jPY-1Z-9jb.title</key>
	<string>Einzelseiten</string>
	<key>jPw-Ar-4jT.title</key>
	<string>Von Absätzen nach Überschriften</string>
	<key>jS9-Fg-db5.title</key>
	<string>Als rohen Aufschlag behandeln</string>
	<key>jZx-2w-psL.title</key>
	<string>I, II, III...</string>
	<key>jcg-KK-Q2q.title</key>
	<string>Exportierte Bilddateien nach dem Bearbeiten löschen</string>
	<key>jef-Oy-MQC.title</key>
	<string>Ränder</string>
	<key>jes-6K-bgm.title</key>
	<string>Breite zusammengefügter Tabellen auf Seitenbreite beschränken</string>
	<key>jif-6M-1MN.title</key>
	<string>HTML</string>
	<key>jkM-Nh-Qf9.title</key>
	<string>Endnoten verwenden Einzelzeilenabstand</string>
	<key>jmq-Zd-JMm.title</key>
	<string>MMD (PDF)</string>
	<key>jpE-SV-ul7.title</key>
	<string>Trenner vor Abschnitten</string>
	<key>kHj-s6-C3Y.title</key>
	<string>Stil der Abschnittsunterschriften:</string>
	<key>kYU-t5-hYn.title</key>
	<string>i, ii, iii...</string>
	<key>kfo-Gs-EnP.title</key>
	<string>Ohne benutzerdefiniertes Styling lässt sich Skript-Formatierung nicht gut in e-Books konvertieren. Die Standard-CSS-Stile von Scrivener sollten für die meisten Drehbücher geeignet sein, aber Sie können das CSS bearbeiten, wenn Sie mehr Kontrolle benötigen. (Wenn Sie Änderungen vornehmen, achten Sie darauf, dass Sie eine &lt;p&gt; für jedes Drehbuchelement erstellen.)</string>
	<key>kk7-gw-4VN.title</key>
	<string>Grundlegend</string>
	<key>kn2-tv-TqH.title</key>
	<string>Scriptwriting CSS beinhalten</string>
	<key>kwn-L4-ckA.ibShadowedToolTip</key>
	<string>MultiMarkdown</string>
	<key>kxf-bK-ZRC.title</key>
	<string>Nur Folgendes einschließen:</string>
	<key>kzu-eo-Kza.headerCell.title</key>
	<string>Metadaten</string>
	<key>l4Z-Z8-4PV.title</key>
	<string>Alle Leertasten (ein Rand von 1 Zoll hinzufügen)</string>
	<key>l4f-R2-sFL.title</key>
	<string>Kommentare und Anmerkungen exportieren als:</string>
	<key>lB2-wv-O1V.title</key>
	<string>Seite einrichten...</string>
	<key>lDp-Q2-kwd.title</key>
	<string>MultiMarkdown-Datei nach dem Bearbeiten löschen</string>
	<key>lUK-a4-6fM.ibShadowedToolTip</key>
	<string>MultiMarkdown &gt; PDF</string>
	<key>le2-sV-sBA.title</key>
	<string>Standard</string>
	<key>leE-r7-hle.title</key>
	<string>Projektformate</string>
	<key>mGo-qn-KIi.title</key>
	<string>Endnotenplatzierung:</string>
	<key>mM6-uU-Mqx.title</key>
	<string>Fußnoten</string>
	<key>mbD-aU-HoG.title</key>
	<string>Punkte</string>
	<key>mgc-re-gqF.title</key>
	<string>Anhangteil ausschließen</string>
	<key>nPA-Jo-O7g.title</key>
	<string>A, B, C...</string>
	<key>nPH-y6-YkZ.title</key>
	<string>MMD (LaTeX)</string>
	<key>nWT-H9-Z2r.title</key>
	<string>Absatzabstand und -einrückungen</string>
	<key>nb0-eM-Jfs.label</key>
	<string>ePub</string>
	<key>nfZ-FS-ZYJ.label</key>
	<string>Kopfzeile</string>
	<key>nr4-GW-1bt.title</key>
	<string>Benutzerdefiniert</string>
	<key>nsg-82-mrj.label</key>
	<string>E-Book Tabellen und Listen</string>
	<key>nt8-Cj-pKM.title</key>
	<string>Pandoc (.docx)</string>
	<key>nxG-gr-g7r.title</key>
	<string>MMD (HTML)</string>
	<key>o4o-AR-XpC.title</key>
	<string>Trenner zwischen Abschnitten</string>
	<key>o91-FD-aHm.title</key>
	<string>TXT</string>
	<key>oAX-2S-eL6.title</key>
	<string>Nachbearbeiten bei Befehlszeile</string>
	<key>oFv-fF-x8z.title</key>
	<string>Ende des Dokuments</string>
	<key>oLs-Ki-qcg.title</key>
	<string>Kopfzeile:</string>
	<key>oTR-9d-uga.label</key>
	<string>PDF-Einstellungen</string>
	<key>oYm-Gv-cqU.label</key>
	<string>Titel-Optionen</string>
	<key>obW-2Z-7X2.title</key>
	<string>Einfaches Return</string>
	<key>otY-yT-aRd.title</key>
	<string>PDF</string>
	<key>ozc-q5-Wmt.title</key>
	<string>XSLT-Nachbearbeiten verwenden</string>
	<key>pD6-kw-gmT.title</key>
	<string>ePub 3</string>
	<key>pMd-Mt-gqo.title</key>
	<string>Quadrate</string>
	<key>pVR-em-mVK.title</key>
	<string>Spalten beginnen:</string>
	<key>pZL-zJ-hUL.title</key>
	<string>Drucken</string>
	<key>pf7-0l-Eif.title</key>
	<string>1/4 Zoll</string>
	<key>ph5-AJ-oVS.headerCell.title</key>
	<string>RegEx</string>
	<key>phw-Fh-mEs.title</key>
	<string>Trennerstil:</string>
	<key>pzY-Co-N5H.title</key>
	<string>Silbentrennung verwenden</string>
	<key>q5x-Gn-MLA.label</key>
	<string>Suffix</string>
	<key>qId-0W-b7M.headerCell.title</key>
	<string>Kurzfassung</string>
	<key>qOk-2r-jjc.title</key>
	<string>Bei &lt;$--ENDNOTES--&gt; Markierung</string>
	<key>qOl-Fo-grq.ibShadowedToolTip</key>
	<string>Letzter Entwurf</string>
	<key>qQP-1L-OOY.title</key>
	<string>Manuskript</string>
	<key>qVS-0b-QNc.label</key>
	<string>EBook</string>
	<key>qaX-e2-MVM.title</key>
	<string>Grundlegend</string>
	<key>qdB-7b-O3z.title</key>
	<string>Anzahl der Rautensymbole:</string>
	<key>qhY-1z-sdz.title</key>
	<string>Die hier ausgewählten Schriftarten für Kopf- und Fußleisten müssen auch im kompilierten Text (oder in der Formatierung eines der Abschnittslayouts) erscheinen.</string>
	<key>qi5-Ta-y9N.ibShadowedToolTip</key>
	<string>MultiMarkdown &gt; Web Page (.html)</string>
	<key>qiI-76-Feq.title</key>
	<string>Kapitälchen verwenden</string>
	<key>qqJ-gb-oex.title</key>
	<string>Benutzerdefiniertes Stylesheet</string>
	<key>qu8-ZM-wwa.title</key>
	<string>Schriftart der Fußleiste:</string>
	<key>qwu-Ms-2BO.title</key>
	<string>Links</string>
	<key>qww-jS-nJI.title</key>
	<string>Keine</string>
	<key>rGt-Xy-SBf.title</key>
	<string>Randkommentare</string>
	<key>rSY-cq-rgy.title</key>
	<string>Kopfzeilen</string>
	<key>rny-O5-XLb.title</key>
	<string>Pandoc (DocBook)</string>
	<key>rqN-t0-Emc.ibExternalAccessibilityDescription</key>
	<string>Neue Ersetzung hinzufügen.</string>
	<key>rqN-t0-Emc.ibShadowedToolTip</key>
	<string>Neue Ersetzung hinzufügen.</string>
	<key>s9H-cI-GJI.ibShadowedToolTip</key>
	<string>Ausgewählte Formatvorlage löschen.</string>
	<key>sAo-1E-rmk.title</key>
	<string>DOC</string>
	<key>sNZ-xj-YO6.title</key>
	<string>Formatvorlagen für die Auswahl im " Formatvorlagen" Fenster definieren. Formatvorlagen, die nur im aktuellen Projekt und nicht im " Formatvorlagen "-Bereich definiert sind, können nicht ausgewählt werden, weil die Kompilierformate eigenständig sind und von jedem Projekt verwendet werden können.</string>
	<key>sYx-HZ-2UP.headerCell.title</key>
	<string>Text</string>
	<key>saQ-Cx-ZlX.ibShadowedToolTip</key>
	<string>OpenOffice</string>
	<key>sbV-LV-D7B.label</key>
	<string>MultiMarkdown-Einstellungen</string>
	<key>seM-69-jCc.label</key>
	<string>Druck/PDF</string>
	<key>sov-gj-CVg.title</key>
	<string>Nächstes Einrücken verflachen</string>
	<key>ssZ-yj-ZU4.title</key>
	<string>ePub 2.0</string>
	<key>svl-XX-BiT.title</key>
	<string>Dokumenten-Präfix:</string>
	<key>t7r-Pp-DyT.title</key>
	<string>MMD</string>
	<key>tBA-vl-yiH.title</key>
	<string>Seitenumbruch oberhalb</string>
	<key>tDW-j8-Pv5.label</key>
	<string>Abschnittslayouts</string>
	<key>tEB-rC-ERd.label</key>
	<string>Fußzeile</string>
	<key>tET-UT-dQL.title</key>
	<string>Trenner überschreiben nach:</string>
	<key>tG2-BT-hho.title</key>
	<string>Seitenumbruch oberhalb</string>
	<key>tOK-2M-kcA.title</key>
	<string>Notizen</string>
	<key>tTc-Xd-3HZ.label</key>
	<string>Verarbeitung</string>
	<key>tVi-HC-JAH.title</key>
	<string>a, b, c...</string>
	<key>tWZ-ut-NOP.title</key>
	<string>Nicht verändern</string>
	<key>tgw-Vt-sIM.title</key>
	<string>Kindle KF8/ Mobi</string>
	<key>tib-ZE-wyZ.title</key>
	<string>MMD (HTML)</string>
	<key>tip-TR-7gd.title</key>
	<string>Benutzerdefiniert</string>
	<key>txD-WL-AvQ.title</key>
	<string>Benutzerdefiniertes CSS-Stylesheet anhängen</string>
	<key>tyG-OV-P2S.title</key>
	<string>Diese Optionen werden nur auf Sektionen nach Seitenumbrüchen angewendet.</string>
	<key>u8b-df-4Ly.title</key>
	<string>Titel-Suffix:</string>
	<key>uO5-tx-PQD.headerCell.title</key>
	<string>Titel</string>
	<key>uZQ-LM-SaO.title</key>
	<string>100 % Breite für Bilder verwenden, die breiter sind als:</string>
	<key>ubh-Bs-qrA.title</key>
	<string>UUID</string>
	<key>ug7-nw-wpe.title</key>
	<string>Meine Formate</string>
	<key>ugB-5D-UEO.title</key>
	<string>Fußnotennummerierung startet nach Seitenumbrüchen neu</string>
	<key>ui3-Wv-qeP.title</key>
	<string>Grundlegend</string>
	<key>unO-Li-Rt0.title</key>
	<string>Standard-CSS-Stylesheet verwenden</string>
	<key>uzD-QI-Ozr.ibShadowedToolTip</key>
	<string>Rich Text Format mit Anhängen</string>
	<key>vPh-wM-EY1.title</key>
	<string>Markierungen für Anmerkungen beifügen:</string>
	<key>vPj-2G-T5m.title</key>
	<string>In "Meine Formate" gespeicherte Formate werden im Anwendungs-Support-Ordner von Scrivener gespeichert und sind für alle Projekte auf diesem Computer verfügbar. In "Projektformate" gespeicherte Formate sind nur für das aktuelle Projekt verfügbar, aber auch dann zugreifbar, wenn das Projekt auf einen anderen Computer verschoben wird.</string>
	<key>vRD-Xl-Hnz.title</key>
	<string>Präfix und Suffix für externen Link:</string>
	<key>vcF-Sb-Va1.title</key>
	<string>Beim Kompilieren in diesem Dateiformat werden Fußnoten zu Endnoten.</string>
	<key>vdf-Kn-eZh.title</key>
	<string>Kurzfassung</string>
	<key>vjk-sE-WSU.title</key>
	<string>ePub 3</string>
	<key>vjz-Dc-LyV.title</key>
	<string>Auf Seite 9</string>
	<key>vvU-nl-LbH.title</key>
	<string>Verwenden Sie &lt;$linkID&gt;, um auf die eindeutige Dokumentennummer zu verweisen.</string>
	<key>vxK-km-iFL.title</key>
	<string>Beim Zentrieren benutzerdefinierter Trenner Einrückungen ignorieren</string>
	<key>w4V-p5-7CI.label</key>
	<string>Fußnoten &amp; Kommentare</string>
	<key>wFs-4v-No7.title</key>
	<string>Pandoc-Syntax verwenden</string>
	<key>wH4-qt-diC.title</key>
	<string>Interne Linkfarbe:</string>
	<key>wRv-dE-PUI.title</key>
	<string>Anmerkungen in HTML-artigen Text konvertieren</string>
	<key>wWu-Za-w9S.title</key>
	<string>Standardmäßige Drehbuchelemente für Final Draft verwenden</string>
	<key>wXT-yz-KWo.title</key>
	<string>Dialog und Handlungen nach Sätzen aufgliedern</string>
	<key>wan-w5-9yJ.title</key>
	<string>Abschnittslayouts</string>
	<key>wfk-Rx-Eev.title</key>
	<string>Format:</string>
	<key>wg0-VP-m6T.title</key>
	<string>RTF</string>
	<key>wgh-7A-K0J.title</key>
	<string>I, II, III...</string>
	<key>wkQ-bB-Qdx.title</key>
	<string>Damit wir die HTML-Datei in diesem Abschnitt ausgeblendet, und sie ist nur über Links zugänglich.</string>
	<key>wws-ax-J7g.title</key>
	<string>Von erstem Paragrafen entfernen</string>
	<key>wx0-nH-Y9a.label</key>
	<string>Tabellen</string>
	<key>x2t-02-e8t.title</key>
	<string>Dateiformat konvertieren ...</string>
	<key>x36-dg-fdo.title</key>
	<string>Hier definierte Formatvorlagen können in den Einstellungen "Abschnittslayouts" verwendet werden und werden Formatvorlagen im kompilierten Text mit dem gleichen Namen und Typ überschreiben.</string>
	<key>xA1-Sx-YZY.title</key>
	<string>Endnotenformat:</string>
	<key>xJw-BK-nx1.headerCell.title</key>
	<string>Mit</string>
	<key>xQB-q3-WDI.title</key>
	<string>FDX</string>
	<key>xbT-Kn-amZ.ibShadowedLabels[0]</key>
	<string>Formatierung</string>
	<key>xbT-Kn-amZ.ibShadowedLabels[1]</key>
	<string>Titel-Optionen</string>
	<key>xbT-Kn-amZ.ibShadowedLabels[2]</key>
	<string>Neue Seiten</string>
	<key>xbT-Kn-amZ.ibShadowedLabels[3]</key>
	<string>Präfix</string>
	<key>xbT-Kn-amZ.ibShadowedLabels[4]</key>
	<string>Suffix</string>
	<key>xbT-Kn-amZ.ibShadowedLabels[5]</key>
	<string>Einstellungen</string>
	<key>xdH-Yk-J39.title</key>
	<string>Hyperlink färben</string>
	<key>xeA-1n-NTW.title</key>
	<string>Auf Seite 3</string>
	<key>xkW-bF-rea.title</key>
	<string>Grundtextformatierung</string>
	<key>xph-Nr-ubC.title</key>
	<string>Vom ersten Absatz und nach leeren Zeilen entfernen</string>
	<key>xwa-pI-xn5.title</key>
	<string>Punkte</string>
	<key>xxw-7k-uPg.title</key>
	<string>Bestimmt die vor Dokumenten eingefügten Trennzeichen, die dasselbe Abschnittslayout wie die vorherigen Dokumenten verwenden.</string>
	<key>y8Y-eC-WV7.title</key>
	<string>Nach Titelei:</string>
	<key>yHZ-gd-LVe.title</key>
	<string>Kindle Mobi</string>
	<key>yIx-z8-x6f.title</key>
	<string>Absatz-Präfix/Suffix:</string>
	<key>yQ9-T4-ygK.title</key>
	<string>Präfix in Rautenzeichen platzieren</string>
	<key>yUA-R5-Khy.title</key>
	<string>Unten am kompilierten Dokument eingefügt:</string>
	<key>yUw-Jv-pBW.title</key>
	<string>Seitennummern zählen erste Seite</string>
	<key>yc4-HC-sez.title</key>
	<string>Kurzfassungen</string>
	<key>ygN-Ua-zWJ.ibShadowedToolTip</key>
	<string>Neuen Abschnittslayout hinzufügen.</string>
	<key>ygp-su-UsB.ibExternalAccessibilityDescription</key>
	<string>Ausgewählte Metadaten entfernen.</string>
	<key>ygp-su-UsB.ibShadowedToolTip</key>
	<string>Ausgewählte Metadaten entfernen.</string>
	<key>ykK-7N-RyJ.title</key>
	<string>Mit &lt;$url&gt; auf den Link verweisen.</string>
	<key>yll-MX-26Y.title</key>
	<string>Anzahl der Anfangswörter, die in Großbuchstaben erscheinen:</string>
	<key>yne-9E-8Pf.title</key>
	<string>Einfaches Return</string>
	<key>yob-Ad-9d9.title</key>
	<string>Kindle Mobi</string>
	<key>yuA-BI-EGe.label</key>
	<string>MMD Metadaten</string>
	<key>z2A-SU-fzk.title</key>
	<string>Alles Vorwort-Material nach Metadaten:</string>
	<key>z8e-gJ-3tM.ibShadowedToolTip</key>
	<string>Ausgewählten Abschnitts-Layout löschen.</string>
	<key>zCk-dZ-ykN.label</key>
	<string>RTF</string>
	<key>zNT-9x-DxW.title</key>
	<string>Markierungsgröße verringern</string>
	<key>zPr-wY-qfc.label</key>
	<string>XSLT</string>
	<key>ze2-pA-yrq.title</key>
	<string>Endnoten nach Abschnitt mit Unterüberschriften gruppieren</string>
	<key>zyK-vg-eRq.title</key>
	<string>eine Verso-Seite</string>
</dict>
</plist>
